.popup{
    display: none;
    position: fixed;
    background-color: var(--color-blanco);
    z-index: 200;
    top: 0;
    right: 0;
    padding: 2rem;
    width: 40rem;
    border-radius: 0 0 0 2rem;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.popup.activo{
    display: block;
}
.popup-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3rem;
}
.popup-cerrar img{
    width: 3rem;
    cursor: pointer;
}
.popup-isotipo img{
    width: 4.5rem;

}
.popup .titulo{
    font-size: 3rem;

}